/*css reset*/
.archcon .arc-listit{width:120px;}
.columimg{width:460px;}
.col-lg-8 .archcon .archimg li,.col-lg-9 .archcon .archimg li{width:25%;}
.col-lg-8 .columimg{width:680px;}
.col-lg-9 .columimg{width:780px;}
.chooseAll{margin:0;}
.toolBox1{padding-top:20px;}
.toolBox2{padding-top:20px;}
.footer{position:relative;z-index:2000;}
.inner{width:1170px;margin:0 auto;}
.mainColor,.reference-tab .td2 a,.article-list a .mainColor{color:#00A29A;}
.article-pc .mainColor,.article-main-mid a{color:#00A29A;}
.content .article .article-left .togglebtn i{padding:2px;}
.header-nav,.tab-ul-index li.active,.article-list-journalg,.footer .top,.phone-nav,.main .article-content ul#htmlContent2 h3.full-text,#page-tag-div .pagination>.active>a,.comtit,.archcon.archcon-new dl dd.archconVol,.archcon.archcon-new dl dd.active,.archcon .arc-listit dd.active,.archcon .arc-listit .arctpoint,.tab-ul-index li.active,.footer .btmb,.header-nav,.header-nav ul > li ol,.qikan .subBtn,.header-nav,.pageTagsUl li.current,.pageTagsUl li.clickpage:hover,.messageBoard .tj,.btn-primary,.guokan-tit .guokan-tab li.curr,.guokan-dl dd.active,.guokan-dl dd.years,.guokan-dlyear dt,.catagory-more,.search-item-wrap .tj{background-color:#00A29A;}
.guokan-tit h2{color:#00A29A;}
.header-nav ul > li.active > a,.header-nav ul > li ol li:hover,.header-nav ul > li:hover > a{background:#00A29A;}
.bottom-fixed{width:50px;height:50px;cursor:pointer;position:fixed;bottom:20px;right:20px;z-index:5000;background:#00A29A url("../../../style/images/public/back_top.png") no-repeat center center;display:none;}
.arcmethod li.active,.phone-nav{border-color:#00A29A;}
.derived i.current,.base-title .more:hover,.news-list li a:hover,.article-list-title a:hover,.article-list-author a:hover,.article-list-time a:hover,.article-list-zy font a:hover{color:#00A29A!important;text-decoration:none;}
.article-list-zy font a:hover{text-decoration: underline;}
#page-tag-div .pagination>.active>a{border-color:#00A29A;}
.phone-nav .search-app-wrap,.smallUl,.phone-nav .search-app-wrap select option{background:rgba(0,162,154,0.9);}
.footer .top span{margin-right:10px;}
.smallUl{z-index:1000;width:100%;left:0;right:0;margin:auto;position:absolute;display:none;}
.smallUl a{color:#fff;display:block;line-height:24px;}
.smallUl>li{text-align:left;border-bottom:1px solid rgba(255,255,255,0.5);}
.smallUl li > a{padding:0 4%;font-size:16px;line-height:40px;position:relative;display:block;}
.smallUl > li > a span{margin:0 0 0 10px;}
.smallUl > li > a span img{vertical-align:middle;margin:-3px 0 0;transition:all 0.2s;}
.smallUl > li > a span.active img{transform:rotate(90deg);}
.smallUl > li > ol{display:none;}
.smallUl > li > ol a{padding:0 8%;}
.navList{width:30px;cursor:pointer;}
.navList span{height:3px;background-color:#fff;margin:0 0 8px 0;display:block;transition:all 0.5s;}
.navList span:last-child{margin:0;}
.navList{display:block;padding-top:4px;margin-right:5px;}
.navList span:last-child{margin:0;}
.phone-nav input::-webkit-input-placeholder{color:#fff;opacity:1;}
.phone-nav .text{background:#fff;}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:#fff url(../../../style/images/public/search2.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .search-app-wrap{display:none;position:absolute;left:0;width:100%;top:50px;z-index:2000;padding:8px 0;}
.phone-nav .search-app-wrap select{width:23%;border:none;height:30px;border-radius:4px;padding:0 0 0 5px;background:#00A29A url(../../../style/images/public/select_arrow.png) no-repeat scroll right center;color:#fff;}
.phone-nav .search-app-wrap .text{width:75%;margin:0 0 0 2%;border-radius:4px;height:30px;}
.phone-nav .search-app-wrap .sub{width:30px;height:30px;background:rgba(255,255,255,0.2) url("../../../style/images/public/search2.png") no-repeat center center;background-size:22px;position:absolute;right:15px;top:8px;}
.header{background:url(../../../style/images/custom/header_bg.jpg) no-repeat center center;background-size:cover;}
.header .logo img{max-width:100%;}
.header .bot{background-size:cover;}
.phone-nav{padding:8px 0;position:relative;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .text,.phone-nav .sub{background:rgba(255,255,255,.2);}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:rgba(255,255,255,.2) url(../../../style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.phone-nav .container .logo{display:block;padding:2px 0 0 0;position:relative;}
.phone-nav .container .logo img{max-width:170px;max-height:34px;}
.phone-nav .container .search-app{display:block;background:url("../../../style/images/public/search2.png") no-repeat center center;width:34px;height:34px;background-size:30px;color:#fff;}
.phone-nav .container .search-app.active{background:url("../../../style/images/public/close-app.png") no-repeat center center;background-size:32px;}
.main-right .current-ul li .tit{width:100%;float:none;}
.main-right .current-ul li .right{float:none;}
.main-right .current-ul a{display:inline-block;}
.main-right .banner .item .text p{width:70%;}
.main-right .current-ul li .box{padding:8px 0;}
.search-wrap .in-bl{width:100%;}
.search-wrap .form-group{margin-left:0;margin-right:0;}
@media screen and (max-width:375px){.phone-nav .search-app-wrap .text{width:74%;}
.phone-nav .search-app-wrap select{width:24%;}
}
.top .nav{height:42px;line-height:42px;text-align:center;}
.top .nav ul>li{float:left;font-size:16px;position:relative;padding:0 20px;}
.top .nav li a{color:#fff;display:block;text-align:center;padding:0;}
.top .nav ul li a:hover,.top .nav li.active{text-decoration:none;}
.nav-second{display:none;position:absolute;z-index:100;}
.header-nav .container{padding:0;}
.header-nav ul > li{float:left;position:relative;text-align:center;}
.header-nav ul > li > a{display:block;color:#fff;line-height:42px;font-size:18px;font-weight:fff;}
.top .nav.header-nav-en ul > li{padding:0 2px;}
.top .nav.header-nav ul > li{padding:0 15px;}
.header-nav-en ul > li > a{padding:0 2px;}
.header-nav ul > li > a span{display:inline-block;width:12px;height:7px;background-size:12px 7px;margin-left:6px;position:relative;top:-2px;}
.header-nav ul > li ol{position:absolute;left:0;top:42px;min-width:100%;z-index:101;display:none;padding:10px 0;}
.top .header-nav ul > li ol li a{font-size:16px;display:block;padding:0 15px;white-space:nowrap;color:#fff;line-height:34px;}
.phone-nav .sub{background:#fff url("../../../style/images/public/search1.png") no-repeat center center;}
.header-nav ul > li > a span{background:url("../../../style/images/public/nav-arrow1.png") no-repeat center center;}
.search-btn{font-size:20px;text-shadow:1px 2px 6px rgba(0,0,0,0.82);}
/**********************************/
.top .header-top{height:61px;line-height:61px;background:#fff;font-size:18px;}
.topnav{margin:0;}
.topnav li{float:left;}
.topnav li a{color:#000;margin:0 15px;font-size:18px;}
.topnav li a:hover{color:#333;text-decoration:none;}
.topnav .language-en{color:#8C8C8C;}
.topnav li span{display:inline-block;width:1px;height:20px;background:#000;position:relative;top:4px;}
.topnav li img{height:48px;}
.searchwrap{margin:13px 6px 0 0;}
.searchwrap input,.top .nav ul>li .searchwrap select{height:34px;border:solid 1px #00A29A;border-radius:3px;}
.searchwrap input{width:240px;padding-left:10px;border-radius:2px;}
.searchwrap .gjcfield{margin:0;position:relative;}
.searchwrap input.tj{background:url(../../../style/images/custom/search.png) no-repeat center transparent;background-size:20px;position:absolute;top:0;right:0;width:40px;height:100%;padding-left:2px;border-radius:2px;color:#fff;text-align:center;border:0;}
.advance{font-weight:bold;margin:13px 0 0 1px;font-size:16px;border-radius:3px;height:34px;line-height:34px;color:#fff;text-align:center;background:#00A29A;padding:0 22px;}
.advance:hover{color:#fff;}
.header .logowrap{height:170px;overflow:hidden;background:url('../../../style/images/custom/header_bg.jpg') center/cover no-repeat / cover;}
.header .logowrap > .container >.div-flex{height:170px;}
.header .logo img{height:110px;}

.logowrap .container{padding:0;height:100%;}
.top .nav{height:42px;background: linear-gradient(-90deg, #0D57A7, #00A29A);    border-top: 1px solid #fff;}
.top .nav li a{line-height:42px;}
.header-nav ul > li.active > a,.header-nav ul > li ol li:hover,.header-nav ul > li:hover > a{background:#F4B23E;border:0;}
.top .nav.header-nav ul > li{padding:0;}
.top .nav.header-nav ul > li a{padding:0 15px;}
.top .nav.header-nav.header-nav-en ul > li a{padding:0 5px;font-size: 14px;}
.logor{width:480px;}
.headeren .logor{width:521px;}
.key-search{height: 40px;line-height: 40px;border: 0;padding-left:10px;padding-right: 10px;    border-radius: 4px 0 0 4px;}
.search-wrapper{display:block;margin-top:10px;}
.search-wrapper .form-group,search-wrapper .tj{margin-bottom:0;border-right:0;}
.search-wrapper .searcontent,.search-wrapper .tj{height:40px;line-height:40px;display:inline;}
.search-wrapper .searcontent{width:273px;padding-left:10px;}
.search-wrapper input::input-placeholder{color:#a6a6a6;font-size:15px;}
.search-wrapper input::-webkit-input-placeholder{color:#a6a6a6;font-size:15px;}
.search-wrapper input::-moz-placeholder{color:#a6a6a6;font-size:15px;}
.search-wrapper input::-ms-input-placeholder{color:#a6a6a6;font-size:15px;}
.search-wrapper .form-control{padding:0 10px;font-size:15px;border-radius:0;border:0;}
.search-wrapper .searchInput{position:relative;    border-radius: 0 4px 4px 0;overflow: hidden;}
.search-wrapper .searchInput::before{content: "";position: absolute;left: 0;top: 8px;  width: 1px;height: 24px;background: #A7A7A7;}
.search-wrapper form{ margin-top:0;}
.search-wrapper .tj{position:absolute;right: 0; width:45px;background: #008EB7 url('../../../style/images/custom/search.png') no-repeat center center ;}
.search-wrapper .adSearch{display:inline-block;font-size:14px;font-weight:bold;height:40px;padding:0 15px;line-height:40px;color:#fff;background: #F4B23E;box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.26);border-radius: 4px;margin-left: 10px;}
.search-wrapper .search-left{box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.26);border-radius: 4px;}



html body{font-size:16px;color:#222;}
@font-face{font-family:"zgdliconfont";src:url('../../../style/fonts/iconfont.woff2?t=1727061314609') format('woff2'),url('../../../style/fonts/iconfont.woff?t=1727061314609') format('woff'),url('../../../style/fonts/iconfont.ttf?t=1727061314609') format('truetype');}
.zgdliconfont{font-family:"zgdliconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-rongyu:before {
  content: "\e61d";
}

.icon-24gl-quoteLeft:before {
  content: "\eb09";
}

.icon-24gf-quoteLeft:before {
  content: "\eb12";
}

.icon-you2:before {
  content: "\e626";
}

.icon-kuangkuang-xuanzhong-:before {
  content: "\e621";
}

.icon-kuangkuangxuanduoxuan-:before {
  content: "\e61c";
}

.icon-tijiao:before {
  content: "\e75b";
}

.icon-zhankai2:before {
  content: "\e601";
}

.icon-AI:before {
  content: "\e656";
}

.icon-yinyong:before {
  content: "\e7d5";
}

.icon-zuo:before {
  content: "\e632";
}

.icon-you:before {
  content: "\e633";
}

.icon-xiazai1:before {
  content: "\e606";
}

.icon-xiala:before {
  content: "\e625";
}

.icon-liulan:before {
  content: "\e647";
}

.icon-you1:before {
  content: "\e63b";
}

.icon-rss:before {
  content: "\f09c";
}

.icon-youjian:before {
  content: "\e649";
}

.icon-paixingbang:before {
  content: "\e6c5";
}

.icon-huodongmulupeizhi:before {
  content: "\e66b";
}

.tab-box .icon-xiazai:before {
  content: "\e619";
}

.icon-toudi:before {
  content: "\e61b";
}

.icon-yk_zhinan_fill:before {
  content: "\e600";
}

.icon-dianziqikan:before {
  content: "\e6d9";
}

.icon-ef-redian-gongju:before {
  content: "\e629";
}

.icon-dianzishuguanli:before {
  content: "\e685";
}

.icon-zhuanjiarencai:before {
  content: "\e698";
}

.icon-feizhengshiwennigao:before {
  content: "\e612";
}

.tab-box .icon-qikan:before {
  content: "\e689";
}

.icon-shoufa:before {
  content: "\e8bd";
}

.icon-sousuo:before {
  content: "\e6eb";
}



.comwrap{min-height:100px;}
.comwrap ul{padding:20px 20px;background:#fff;}
.com-tit{position:relative;border-bottom: 1px solid #D1D1D1;margin-bottom: 35px;}
.com-tit .comtit{position: relative; background:none;display:inline-block;}
.com-tit .comtit::after{content: "";position: absolute;bottom: 0;left: 0; width: 100%;height: 3px;background: #30B2AB;}
.comtit{height:50px;line-height:50px; font-size:22px;color:#30B2AB;font-weight:bold;}
.comtit .zgdliconfont{color:#30B2AB;font-size:20px;margin-right:4px;font-weight:normal;}
.comtit .mores{float:right;font-size:12px;color:#666;height:30px;line-height:31px;font-weight:normal;}
.comlist{background:#fff;padding-top:10px;}
.comlist li{position:relative;line-height:22px;margin-bottom:15px;padding-left:20px;}
.comlist li:before{position:absolute;content:"\e7ad";font-family:zgdliconfont;font-size:20px;color:#00A29A;left:-4px;top:0;}
.com-tit .more{position:absolute;font-size:14px;color:#666;right:20px;top:0;}
.comlist li a{font-size:15px;color:#222;text-decoration:none;}
.xzzx .comlist li{position:relative;padding-right:20px;}
.xzzx .comlist li::before{display:none;}
.xzzx .comlist li::after{content:"\e609";position:absolute;right:0;font-family:zgdliconfont;color:#00A29A;}



.tsg-box{margin-bottom: 50px;}
.tsg-box ul{display:flex;}
.tsg-box li{width:calc((100% - 57px) / 4);height:70px;line-height:70px;background:#F3F6F6;box-shadow:0px 2px 3px 0px rgba(7,7,7,0.18);border-radius:4px;}
.tsg-box li:not(:last-child){margin-right:19px;}
.tsg-box li a{display:block;font-size:20px;color:#222;font-weight: bold; text-decoration:none;text-align:center}
.tsg-box li .zgdliconfont{margin-right:10px;font-size:32px;font-weight:normal;vertical-align:middle;}
.tsg-box li .zgdliconfont.icon-zhuanjiarencai{font-size: 50px;}
.tsg-box li .zgdliconfont.icon-yk_zhinan_fill{font-size: 38px;}
.tsg-box li:hover{background:linear-gradient(-90deg, #0D57A7, #00A29A);box-shadow:0px 2px 3px 0px rgba(7,7,7,0.18);border-radius:4px;}
.tsg-box li:hover a,.tsg-box li:hover .zgdliconfont{color:#fff;}
.tsg-box li .zgdliconfont::before{font-style:normal;speak:never;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; background:linear-gradient(45deg,#0D57A7,#00A29A);-webkit-background-clip:text;background-clip:text;color:transparent;}
.tsg-box li:hover a,.tsg-box li:hover .zgdliconfont::before{color:#fff;background: none;}


.index-top-left ,.index-top-right{margin-bottom: 40px;}
/*轮播图*/
.banner-swiper{width:100%;position:relative;}
.zoomImage{display:block;width:100%;height:0;padding-bottom:calc( 336 / 686 * 100%);overflow:hidden;background-position:center center;background-repeat:no-repeat;-webkit-background-size:content;-moz-background-size:content;background-size:content;border:1px solid #f1f2f3;;}
.swiper-slide .swiper-title{position:absolute;left:0;bottom:0;right:0;display:block;width:100%;font-size:18px;font-weight: bold; color:#fff;line-height:1.5;padding:15px 138px 15px 18px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;background:rgba(0,0,0,0.7);}
.main-pagination{position:relative !important;height:10px;text-align:center;top:10px;left:50%;transform:translateX(-50%)!important;white-space:nowrap;}
.banner-swiper .swiper-pagination-bullet{display:inline-block;width:8px;height:8px;border-radius:50%;background:#fff;margin:0 5px;cursor:pointer;opacity:1;}
.banner-swiper .swiper-pagination-bullet-active{background:#FFAE00;border-radius:5px;}

.banner-swiper .swiper-pagination{bottom:15px;width: auto;left: auto;right: 15px;}
.banner-swiper .swiper-button-next:after,.banner-swiper .swiper-button-prev:after{font-family:zgdliconfont;font-size:22px;color:#fff;   }
.banner-swiper .swiper-button-prev:after{content: "\e632";vertical-align: middle;margin-left: -3px;margin-top: -2px;}
.banner-swiper .swiper-button-next:after{content: "\e633";vertical-align: middle;margin-right: -3px;margin-top: -2px;}
.banner-swiper .swiper-button-prev,.banner-swiper .swiper-button-next{width: 40px;height: 40px;text-align: center;line-height: 40px;border-radius: 50%;background: rgba(0,0,0,0.5); }
.banner-swiper .swiper-button-prev{left:15px;}
.banner-swiper .swiper-button-next{right:15px;}
.banner-swiper .swiper-button-prev:hover,.banner-swiper .swiper-button-next:hover{background: #3DBCC2;}

.index-top-left{float:right;width:52.7%;}
.index-top-right{float:left;width:calc(47.3% - 40px);}
.journal-info   .cover-img{float: left;width: 244px;margin-right: 20px;;}
.journal-info   .cover-info{float: right;width: calc(100% - 264px);;}
.cover-img{text-align:center;}
.cover-img img{width:244px;box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.13);}
.comwrap .cover-info{font-size:16px;color:#222;}
.cover-info p + p{margin-top:2px;}
.qk-info{font-size: 14px;}
.qk-info .zb{position: relative; padding-left: 45px;}
.qk-info .zb strong{position: absolute;left: 0;}
.index-of{position:relative;padding-bottom: 0;border-bottom: 1px solid #E0E0E0;margin-bottom: 5px;}
.index-of li{position:relative;padding-left:21px;font-weight:bold;font-size:14px;color:#222;line-height:1.2;margin-bottom: 7px;}
.index-of li:before{content:"\e61d";position:absolute;left:0;top:1px; color: #F4B23E;font-family: zgdliconfont;    font-weight: normal;}
.issn-cn span:nth-child(1){margin-right: 10px;}

.catalog a{display:inline-block;font-size:14px;color:#30B2AB;height:26px;line-height:26px;padding:0 10px;text-decoration:none;border-radius:4px;margin-right:15px;border: 1px solid #30B2AB;}
.catalog a:hover,.column ._table:hover{background:#30B2AB;color:#fff;}
.catalog a::after{content: "\e606";font-family: zgdliconfont;color: #30B2AB;;}
.catalog a:hover::after{color: #fff;}
.column ._table{font-size:14px;font-weight:bold;color:#30B2AB;height:26px;line-height:26px;padding:0 15px;background:#CFE5F6;border-radius:4px;}
.cur-date-pub,.cur-date{font-size:15px;color:#222;height:26px;line-height:26px;}
.cur-date{margin-right: 25px;}
.column{border:0;margin-right:15px;}
.column i{line-height: 26px;}

.index-articles{padding: 30px 0 35px 0; background:#F8FAFB;}
.index-articles #myTab{background:#f5e6e7;}
.index-articles .tab-ul-index li{background:none;margin-right: 18px;}
.en .index-articles .tab-ul-index li{padding: 0;}
.hide_more_articles .articleListRenderCount .article-list:nth-of-type(n+9) {display: none;}
.article-list-more a::after{content: "\e625";font-family: zgdliconfont; }
.index-articles .tab-ul-index li:last-child{margin-right: 0;}
.index-articles .tab-ul-index li .zgdliconfont {font-size: 25px;font-weight: normal;margin-right: 5px;vertical-align: middle;}
.index-articles .tab-ul-index li .zgdliconfont::before{font-style:normal;speak:never;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;background:linear-gradient(45deg,#0D57A7,#00A29A);-webkit-background-clip:text;background-clip:text;color:transparent;}
.index-articles .tab-ul-index li  .zgdliconfont.icon-ef-redian-gongju{font-size: 30px;}
.index-articles #myTab{height:50px;line-height:50px;background: none;border-bottom: 1px solid #D1D1D1;}
.index-articles .tab-ul-index li a{height:46px;line-height:46px;font-size:22px;color:#222;text-decoration: none;}
.index-articles .tab-ul-index li.active a{position: relative; color: #30B2AB;}
.index-articles .tab-ul-index li.active a::after{content: "";position: absolute;bottom: -5px;left: 0; width: 100%;;height: 4px;background: #00A29A;border-radius: 3px;;}
.index-articles .article-list-left{display:none;}
.index-body #lan > .article-list-journalg{display: none;}
.index-body .articleListRenderCount{display: flex;flex-wrap: wrap;}
.index-body .articleListRenderCount .article-list{width: calc((100% - 30px) / 2);padding: 18px 20px;background: #FFFFFF;box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);border-radius: 4px;; margin-right: 30px;margin-bottom: 30px; border: 0;}
.index-body .articleListRenderCount .article-list:nth-child(2n){margin-right: 0;}
.index-body .toolBoxBorder{margin-bottom: 30px;}


.article-list a{line-height:1.2;}
.article-list .article-list-title,.article-list .article-list-author,.article-list .article-list-time{-webkit-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
.article-list{padding:18px 20px;border-bottom:1px solid #eaeaea;}
.article-list-table{padding:18px 20px 10px 30px;}

.article-list-title a{font-size:17px;color:#222;line-height:1.2;font-weight:bold;}
.article-list-zy{margin-top:15px;}
.article-list .article-list-author,.article-list .article-list-author a,.article-list .article-list-author span,.article-list .article-list-time,.article-list .article-list-time font,.article-list .article-list-time font a{font-size:14px;color:#666;line-height:18px;}
.article-list-zy font,.article-list-zy a{font-size:14px;color:#00A29A;}
.article-list-zy font{position:relative;padding:0;margin-right:44px;}
.article-list-zy  .colorRed{color: #F28611}
.article-list-title{margin-bottom:15px;}
.article-list-author,.article-list-time{margin-bottom:10px;}
.article-list .article-thumb{position:relative;width:180px;height:133px;margin-right: 20px; float:left; border:1px solid #e9e9e9;overflow:hidden;}
.article-list .article-thumb img{max-width:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);transition: all 0.2s;}
.article-list .article-thumb:hover img{transform: translate(-50%, -50%) scale(1.2);}
.article-thumb + .article-info-box{width:calc(100% - 200px);float:left;}
.article-list-journalg{position:relative;background:#E1F2F1;height:26px;line-height:26px;margin-top:15px;padding:0;width:100%;}
.article-list-journalg a{position:relative;display:inline-block;padding:0 9px;color:#00A29A;font-size:15px;font-weight:bold;text-decoration:none;}
.article-list-journalg a:hover{color:#00A29A;cursor:auto;}
.article-list-journalg{display:inline-block;width:auto;}
.article-num{float:right;line-height:26px;}
.article-num span{display:inline-block;padding-left:20px;font-size:14px;color:#858585;margin-left:20px;}
.article-num .abs-num,.article-num .pdf-num,.article-num .citedBy-num{position:relative;font-family:"zgdliconfont" !important;font-size:14px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;min-height:26px;}
.article-num .abs-num::before,.article-num .pdf-num::before,.article-num .citedBy-num::before{position:absolute;left:0;top:2px;font-size:18px;line-height:24px;}
.article-num .abs-num::before{content:"\e647";}
.article-num .pdf-num::before{content:"\e606";}
.article-num .citedBy-num::before{content:"\eb12";}
.article-list-zy font + font:before{content:'';width:1px;height:15px;background:#dcdcdc;position:absolute;left:-22px;top:3px;}




.common-tabs.nav::before,.common-tabs.nav::after{display: none;}
.common-tabs.nav{display: flex;justify-content:center; height: auto;   background: none;border: 0;}
.common-tabs.nav-tabs>li{ padding: 0 30px 15px 30px ;}
.common-tabs.nav-tabs>li>a{font-size: 22px;color: #222;font-weight: bold;    line-height: 1.5;margin: 0;border: 0;border-bottom: 4px solid transparent;cursor: pointer;}
.common-tabs.nav-tabs>li.active>a,.common-tabs.nav-tabs>li.active>a:focus,.common-tabs.nav-tabs>li.active>a:hover{background: none;border: 0;border-bottom: 4px solid #30B2AB;}
.common-tabs.nav-tabs>li.active>a,.common-tabs.nav-tabs>li.active>a:focus,.common-tabs.nav-tabs>li.active>a:hover{color: #30B2AB;}
.common-tabs.nav>li>a:focus,.common-tabs.nav>li>a:hover{background: none;}
.common-tabs.nav-tabs>li>a:hover{border: 0;}
.common-tabs.nav-tabs>li + li::before{content: "";width: 1px;height: 25px;position: absolute;left: 0;top: 5px; background: #C9C9C9;}

.accordion{display:flex;width:100%;height:100px;/*overflow:hidden;*/}
.panel-new{flex:1;transition:flex 0.3s ease;display:flex;align-items:center;justify-content:center;color:white;font-size:18px;cursor:pointer;}
.panel1{ background:url(../../../style/images/custom/spel1.jpg) no-repeat center center / cover;}
.panel2{background:url(../../../style/images/custom/spel2.jpg) no-repeat center center / cover;}
.panel3{background:url(../../../style/images/custom/spel3.jpg) no-repeat center center / cover;}
.panel4{background:url(../../../style/images/custom/spel4.jpg) no-repeat center center / cover;}
/* .accordion .panel-new.active{flex:3;} */
.index-more {margin-top: 40px;}
.index-more a{display: inline-block;padding: 0 35px;border: 1px solid #00A29A;color: #00A29A;line-height: 36px;text-decoration: none;}
.index-more a:hover{background: #00A29A;color: #fff;}
.recommend-expert{overflow: hidden;}
.recommend-expert  .img-box{color: #fff;}
.recommend-expert  .img-box p{position: absolute;left: 0;right: 0;bottom: 0;text-align: center; ;height: 39px;line-height: 39px;font-size: 17px;font-weight: bold; background: rgba(0, 162, 154, 0.8)}
#bwfcSwiper .swiper-slide, #qnbwSwiper .swiper-slide{width: 153px;height: 213px;}
.recommend-expert .img-box img{width: 100%;height: 100%;}
.recommend-expert .desc{ height:52px;   -webkit-line-clamp: 3;   display: -webkit-box; -webkit-box-orient: vertical;overflow: hidden;  text-overflow: ellipsis;}
.recommend-expert .mc > a{position: absolute;right: 10px;bottom: 10px;}

.index-body .nav>li>a{padding: 0 0 7px 0;}
.index-xnzj{padding: 50px 0;}
.index-xnzj .panel-new {position: relative; display: flex; padding: 0;margin: 0 10px;border-radius: 5px;}
.index-xnzj .panel-new a{display: flex; align-items: center;justify-content:center;color: #fff;font-size: 18px;font-weight: bold;text-decoration: none;width: 100%;height: 100%;padding: 20px;}

.index-experts{background: #F8FAFB; padding: 45px 0 50px 0;}
.index-experts .swiper-slide .name{display: block;text-align: left; font-size: 17px;font-weight: bold;margin-bottom: 10px;}
.index-experts .swiper-slide .mc{position: absolute;left: 0;right: 0;top: 0;bottom: 0; display: none;font-size: 13px;color: #fff;padding: 20px 15px;  transition: all 0.2s;background: linear-gradient(0deg, #0D57A7, #00A29A);}
.index-experts .swiper-slide .mc a{color: #fff;font-size: 13px;float: right;}
.index-experts .swiper-slide:hover .mc{display: block;}

.index-links{padding-top: 50px;padding-bottom: 30px;}
#linksSwiper{overflow: hidden;position: relative;}
#linksSwiper .swiper-slide{height: 82px;text-align: center;    width: auto;border: 1px solid #E2E2E2;}
#linksSwiper .swiper-slide img{max-width: 100%;max-height: 100%;}
#linksSwiper .custom-pagination{position: absolute;right:0;bottom: 0;text-align: right;}
#linksSwiper .links-btn{position: absolute;top: 15px; width: 22px;height: 44px;line-height: 44px;color: #fff; background: rgba(0, 162, 154, 0.8);z-index: 9;}
#linksSwiper .links-prev{left: 0;}
#linksSwiper .links-next{right: 0;}

.footer-left{max-width: 650px;}
.footer .bottom{padding: 35px; background: linear-gradient(-90deg, #0D57A7, #00A29A);}
.footer .container::before,.footer .container::after{display: none;}
.footer .container{ display: flex;justify-content: space-between; padding: 40px 0;}
.footer,.footer p,.footer a{font-size:15px;color:#fff;}
.footer-qrcode{text-align: center;}
.footer-qrcode .img-box {display: flex;}
.footer-qrcode a {width: 150px;text-align: center;}
.footer-qrcode img{width: 126px;height: 126px;box-shadow: 0px 0px 5px 0px rgba(16,16,16,0.32);margin-bottom: 20px;}
.footer-qrcode a{text-decoration: none;font-size: 14px;}
.footer-qrcode a::before{margin-right: 5px;font-weight: normal;margin: 0 10px;}
.footer .zgdliconfont.icon-youjian::before{font-size: 20px;}
.footer p > span{margin-right: 10px;}
.footer p + p{margin-top:10px;}
.qrcode-con{display: flex;align-items: center;text-align: left;}
.Supported{padding:8px 0;color:#fff;text-align:center;background: #005985;}
.Supported a{color:#fff;}
.main{padding: 25px 0;}

.journalIssue, .commontit,.box-article h3{font-size: 24px;}
.header .logo{outline: none;}
.box-top,.journalIssue{padding-bottom: 0;margin-bottom: 0;}
h2.journalIssue {margin-bottom: 10px;}
.commontit,.box-top .commontit{margin-bottom: 30px;padding-bottom: 0;}
.listp {padding-left: 0;}
.listp  a{color: #222;}
.listp  > i{color: #666;}
.article-main .inner{background: #fff;}

.eb-catalogue, .jump-position,.eb-btn-app{display: none!important;}
.editorial-board-right{width: 100%;}

.div-flex{display:flex;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;}
.div-flex-column-center{-webkit-box-align:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;-webkit-align-items:center;align-items:center;}
.div-flex-row-center{-webkit-box-pack:center;-ms-justify-content:center;-moz-justify-content:center;-o-justify-content:center;-webkit-justify-content:center;justify-content:center;}
.div-flex-row-left{-webkit-box-pack:left;-ms-justify-content:left;-moz-justify-content:left;-o-justify-content:left;-webkit-justify-content:left;justify-content:left;}
.div-flex-around{-webkit-box-pack:justify;-ms-justify-content:space-between;-moz-justify-content:space-between;-o-justify-content:space-between;-webkit-justify-content:space-between;-webkit-justify-content:space-between;justify-content:space-between;}
.div-flex-direction{-webkit-box-direction:normal;-moz-box-orient:vertical;-moz-box-direction:normal;-webkit-box-orient:vertical;flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column;-moz-flex-direction:column;-o-flex-direction:column;}
.div-flex-row-column-center{-webkit-box-pack:center;-ms-justify-content:center;-moz-justify-content:center;-o-justify-content:center;-webkit-justify-content:center;justify-content:center;}
.div-flex-row{display:flex;flex-direction:column;}
@media only screen and (min-width:1300px){
.header-top .container{padding-left:0;padding-right:0;}
body .container{width:1300px;}
}
@media only screen and (min-width:1200px){
    .main-left,.main-right{padding:0;}
.main-left{float:none;width: auto;}
/* .index-xnzj .panel-new:hover a::after{content: "\e63b";font-family: zgdliconfont;font-weight: normal;} */
.index-xnzj .panel-new {transition: all .3s;}
.index-xnzj .panel-new:hover{/*position: absolute;left: 0; padding: 18px 40px 18px 25px; background: rgba(0, 162, 154, 0.8);*/top: -3px;position: relative;}

.footer .container{padding:0;}
}
@media only screen and (max-width:1199px){
.index-top-right,.index-top-left{width: auto;float: none;margin-left: 0;margin-right: 0;}
.nav-tabs > li{width: auto;}

    
}
@media only screen and (max-width:992px){
.index-body .articleListRenderCount .article-list{width: 100%;margin-left: 0;margin-right: 0;}
.tsg-box li,.tsg-box li:not(:last-child){margin-right: 20px;}
.tsg-box ul{flex-wrap: wrap;}
.tsg-box li:nth-child(1),.tsg-box li:nth-child(2){margin-bottom: 20px;}
.tsg-box li{width: calc(50% - 20px);}
.footer-qrcode .img-box {flex-wrap: wrap;}
}
@media only screen and (max-width:768px){
.footer .container{flex-wrap: wrap;}
.footer-left{margin-bottom: 15px;}
.footer-qrcode,.footer-left{width: 100%;}
.accordion{flex-wrap: wrap;}
.index-xnzj .panel-new{flex: auto; margin: 0 0 15px 0;width: 100%;}
.footer .container{padding: 20px 0;}
.footer .bottom{padding: 15px 15px;}
.notFound #page .error{width: 100%;}
}
@media only screen and (max-width:560px){
.journal-info .cover-img{float: none; width: auto;margin-right: 0;margin-bottom: 15px;}
.journal-info .cover-info{float: none; width: auto;}
.tsg-box li{width: 100%;margin-right: 0!important;}
.tsg-box li:nth-child(3){margin-bottom: 20px;}
.en .tsg-box li a{text-align: left;padding-left: 50px;}
.tsg-box li .zgdliconfont.icon-zhuanjiarencai{margin-right: 3px;font-size: 45px;}
.tsg-box li .zgdliconfont.icon-feizhengshiwennigao{position: relative;right: -3px;}
.article-list .article-thumb{margin-bottom: 15px;}
.article-thumb + .article-info-box,.article-list .article-thumb{width: auto;float: none;margin-left: 0;margin-right: 0;}

.common-tabs.nav-tabs>li>a{font-size: 18px;}
}

